Bug 1568643 - Review Request: nodejs-jest-mock - Mock testing API
Summary: Review Request: nodejs-jest-mock - Mock testing API
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews mozgw
TreeView+ depends on / blocked
 
Reported: 2018-04-18 00:37 UTC by Jared Smith
Modified: 2018-05-10 12:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-26 10:35:22 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2018-04-18 00:37:23 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-jest-mock/nodejs-jest-mock.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-jest-mock/nodejs-jest-mock-22.4.3-1.fc29.src.rpm
Description: Mock testing API
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2018-04-18 14:00:35 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Jared Smith 2018-04-23 13:17:28 UTC
Repo requested at .

Comment 3 Jared Smith 2018-04-23 13:22:24 UTC
Repo requested at .

Comment 4 Jared Smith 2018-04-23 13:23:35 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/6199.

Comment 5 Jared Smith 2018-04-26 10:35:22 UTC
Packaged in Rawhide, closing this issue

Comment 6 Jared Smith 2018-05-10 12:23:08 UTC
Packaged in Rawhide, closing this issue


Note You need to log in before you can comment on or make changes to this bug.